Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 21:48:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rachelle                    Bot:  Hi again! Bot:  Please enter your name Customer:  rachelle Bot:  Hi Rachelle ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663229041 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 AM, 23nd May                     rachelle                    Why was my ordered been cancelled? 9663229041           01:27 AM, 23nd May                     rachelle                             01:29 AM, 23nd May                     rachelle                    Hence when I checked online 1 item is still available?           01:29 AM, 23nd May                   Hamza                   Hi Rachelle,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:36 AM, 23nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:41 AM, 23nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:43 AM, 23nd May                   Hamza                   We have checked and this product (Textured Ankle Strap Sandals with Block Heels) is out of stock.           01:44 AM, 23nd May                   Hamza                   Is there anything else I can help you?            01:44 AM, 23nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 AM, 23nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611099